
Figure - Bug #112770
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】【声音】触摸提示音功能和相关UI应该被裁剪掉
2022-10-21 16:13 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-21

Priority: Normal Due date: 2022-10-21

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221021.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: AOSP问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置-声音

2、观察页面显示

【预期结果】

2、无触摸提示音及相关功能

【实际结果】

2、存在触摸提示音及相关功能

History

#1 - 2022-10-21 18:09 - CD AF-陈羽杰

- Due date set to 2022-10-21

- Status changed from New to ASSIGNED

#2 - 2022-10-21 18:32 - CD AF-陈羽杰

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to AOSP问题

■ Current conclusion

本地已添加验证

■ My analysis

功能未覆盖

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157165

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157159
#3 - 2022-10-21 18:33 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

#4 - 2022-10-24 10:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

10.24 验证关闭

#5 - 2022-10-24 10:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157159 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Cut Touch Sound effect1.Cut SoundSettings Touch Sound effectTC-RID: 1201-0201805IssueID: TS-R-BUG-112770Change-Id:

I175821794c21431b522e2c916f5cee1d0160d021

#7 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157165 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Cut Touch Sound effect1.Cut SoundSettings Touch Sound effectTC-RID: 1201-0201805IssueID: TS-R-BUG-112770Change-Id:

I7a1ea5b8ada28659c7032f3c5441a92dfa5f26b6
